<section class="lct__dream_big--podcast pb-lg-5">
	<div class="container">
		<div class="row">
			<div class="col-12 col-sm-12 col-md-6 lct__dream_big--podcast-tips pt-md-5">
				<div class="row">
					<div class="col-12 col-sm-12 col-md-6">
						<h2 class="text-white">Tips Dream Big
							<br>
							<img src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-growhappy-logo-white.svg" alt="Grow Happy Logo">
							<br>
						</h2>
					</div>
					<div class="col-12 col-sm-12 col-md-6">
						<a href="/happyarticle?s=tips" class="btn d-none d-md-inline-flex w-50 btn-primary mt-4 justify-content-center" style="margin-left: 3rem !important;background-color: #0038aa !important; color: white !important;border-radius: 24px;">Tips Lainnya</a>
					</div>
				</div>
				<div class="lct__dream_big--podcast-tips--swiper_container swiper-container">
					<div class="lct__dream_big--podcast-tips--swiper_wrapper swiper-wrapper">
						{% for tip in tips %}
						<div class="lct__dream_big--podcast-tips--swiper_slide swiper-slide">
							<a href="{{ url('<front>') }}{{tip.url}}">
								<div class="card overflow-hidden border-0">
									<img src="{{tip.image}}" class="card-img-top" alt="{{tip.image['alt']}}">
									<span class="lct__dream_big--podcast-tips--tag">{{ tip.tagskesatu }}</span>
									<div class="card-body">
										<div class="d-flex mb-3">
											{% if tip.tagskedua == '1-3 Tahun' %}
											<span class="mr-3">
												<span style="color: #F6E746;">•</span>
												1-3 tahun
											</span>
											{% elseif tip.tagskedua == 'Pra Sekolah' %}
											<span class="mr-3">
												<span style="color: #F7AA67;">•</span>
												Prasekolah
											</span>
											{% endif %}

											{% if tip.tagsketiga == '1-3 Tahun' %}
											<span class="mr-3">
												<span style="color: #F6E746;">•</span>
												1-3 tahun
											</span>
											{% elseif tip.tagsketiga == 'Pra Sekolah' %}
											<span class="mr-3">
												<span style="color: #F7AA67;">•</span>
												Prasekolah
											</span>
											{% endif %}
										</div>
										<h5 class="mb-2">{{ tip.title[:50] | raw }}</h5>
										<p class="card-text">{{ tip.body[:50] |raw }}...</p>
									</div>
								</div>
							</a>
						</div>
						{% endfor %}
					</div>
					<div class="lct__dream_big--podcast-tips--swiper_button_next swiper-button-next d-none d-md-flex"></div>
					<div class="lct__dream_big--podcast-tips--swiper_button_prev swiper-button-prev d-none d-md-flex"></div>
					<div class="lct__dream_big--podcast-tips--swiper_pagination swiper-pagination d-none d-md-block"></div>
				</div>
				<div class="lct__dream_big--podcast-tips--button_wrapper w-100 text-center">
					<a href="/happyarticle?s=tips" class="btn text-uppercase d-flex d-md-none m-auto">Tips Lainnya</a>
				</div>
			</div>
			<div class="col-12 col-sm-12 col-md-6 lct__dream_big--podcast-spotify">
				<div class="lct__dream_big--podcast-spotify-swiper_container swiper-container">
					<div class="lct__dream_big--podcast-spotify-swiper_wrapper swiper-wrapper">
						<div class="lct__dream_big--podcast-spotify-swiper_slide swiper-slide text-center">
							<figure>
								<img class="m-auto" spotify-src="https://open.spotify.com/embed-podcast/episode/5MuvIURQPISp6RPuMgOsNU" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-podcast-spotify-1.jpg?v=1" alt="dreambig-podcast-spotify">
							</figure>
						</div>
						<div class="lct__dream_big--podcast-spotify-swiper_slide swiper-slide text-center">
							<figure>
								<img class="m-auto" spotify-src="https://open.spotify.com/embed-podcast/episode/1AQtmNG4dstlgrgdYM9Jqb" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-podcast-spotify-2.jpg?v=1" alt="dreambig-podcast-spotify">
							</figure>
						</div>
						<div class="lct__dream_big--podcast-spotify-swiper_slide swiper-slide text-center">
							<figure>
								<img class="m-auto" spotify-src="https://open.spotify.com/embed-podcast/episode/6KKPaGsLejXPXirCuN8hdX" src="{{url('<front>')}}themes/growhappytheme/assets/images/dreambig-podcast-spotify-3.jpg?v=1" alt="dreambig-podcast-spotify">
							</figure>
						</div>
					</div>
					<div class="lct__dream_big--podcast-spotify-swiper_pagination swiper-pagination"></div>
					<div class="lct__dream_big--podcast-spotify-swiper_button_next swiper-button-next"></div>
					<div class="lct__dream_big--podcast-spotify-swiper_button_prev swiper-button-prev"></div>
				</div>
			</div>
		</div>
	</div>
</section>